/* MailChimp Form Embed Code - Slim - 08/17/2011 */
/*
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {display:block; padding:8px 0; margin:0 4% 10px 0; text-indent:5px; width:58%; min-width:130px;}
#mc_embed_signup input.button {display:block; width:35%; margin:0 0 10px 0; min-width:90px;}

	#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
	/-* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
		We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. *-/

*/
#mc_embed_signup input:focus {border-color:#333;}


#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

/* MAILCHIMP */
#getinvolvedpage h4.subscribe, 
#homepage h4.subscribe {
	font-size: 14px;
	font-weight: bold;
	margin: 8px 0 3px 0;
	padding: 20px 0 0 300px;
	width: 350px;
}
#homepage #solicit h4 {
	padding-left: 0px;
	padding-top: 8px;
}
#getinvolvedpage #section1 form {
	padding: 8px 0 0 300px;
	width: 350px;
}
form fieldset {
	float: left;
	margin: 0;
	padding: 0;
}
fieldset.submit {
	clear: right;
}
#homepage form fieldset {
	display: inline;
	float: none;
}
#mce-EMAIL {
	color: #777;
	height: 18px;
	padding: 1px 0 1px 1px;
}
span.error {
	position: absolute;
	color: #d00;
	right: 136px;
	top: 440px;
}
#getinvolvedpage p.secret {
	background: none;
	padding-top: 28px;
}
#homepage p.secret {
	clear: left;
	margin-top: 0px;
	padding-top: 8px;
}

p.secret,
p.secret a {
	color: #eee;
}
p.secret a:hover {
	color: #e99;
}
#homepage p.secret,
#homepage p.secret a {
	color: #e7e7e7;
}
#homepage p.secret a:hover {
	color: #d99;
}


/* MEDIA QUERIES */
@media only screen and (max-width: 768px) {

#getinvolvedpage h4.subscribe, 
#getinvolvedpage #section1 form {
	padding-left: 0;
	width: auto;
}

#homepage h4.subscribe {
	padding: 20px 0 0 0;
	text-align: center;
	width: auto;
}


} /* end max-width 768 */
